actions: []
api_documentation: http://docs.ros.org/indigo/api/jsk_rqt_plugins/html
authors: ''
brief: ''
bugtracker: http://github.com/jsk-ros-pkg/jsk_visualization/issues
depends:
- catkin
- cv_bridge
- image_publisher
- image_view2
- jsk_gui_msgs
- message_generation
- message_runtime
- mk
- qt_gui_py_common
- resource_retriever
- rosbuild
- rqt_gui
- rqt_gui_py
- rqt_image_view
- rqt_plot
depends_on:
- jsk_perception
- jsk_visualization
description: The jsk_rqt_plugins package
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__jsk_visualization__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Idoc/job/Idoc__jsk_visualization__ubuntu_trusty_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
metapackages:
- jsk_visualization
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__jsk_rqt_plugins__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__jsk_rqt_plugins__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__jsk_rqt_plugins__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__jsk_rqt_plugins__ubuntu_trusty_amd64__binary
repo_name: jsk_visualization
repo_url: http://github.com/jsk-ros-pkg/jsk_visualization
srvs: []
timestamp: 1556706682.4681268
url: http://jsk-docs.readthedocs.io/en/latest/jsk_visualization/doc/jsk_rqt_plugins
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_visualization.git
vcs_version: master
